#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 iproute
version:              1.7.11
visibility:           public
id:                   iproute-1.7.11-5BT2gKFxZ2Z1L6OcPIn6FS
key:                  iproute-1.7.11-5BT2gKFxZ2Z1L6OcPIn6FS
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  9cd9f52ea1ee07d3c8b5bb9050566085
exposed:              True
exposed-modules:
    Data.IP Data.IP.Builder Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-8.10.4/site-local/iproute-1.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/iproute-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/iproute-1.7.11
hs-libraries:         HSiproute-1.7.11-5BT2gKFxZ2Z1L6OcPIn6FS
depends:
    appar-0.1.8-KYad8eEAlRI90NAZOjuGzF base-4.14.1.0
    byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg bytestring-0.10.12.0
    containers-0.6.2.1 network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n

haddock-interfaces:   /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html:         /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

